.catalog__list {
  display: grid;
  grid-template-columns: repeat(2, 20.3%) 1fr 1fr 1fr;
  grid-template-rows: 280px 280px auto;
  gap: 10px;
}

.category {
  position: relative;
  border-radius: 16px;
  overflow: hidden;
  padding: 10px;
  background: #f3f4f6;
  min-width: 0;
  display: flex;
  align-items: stretch;
}
.category:hover .category__arrow {
  background: var(--secondary-ui-black, #292a35);
}
.category:hover .category__arrow .icon {
  background-color: #fff;
}
.category:hover .img-bg {
  transform: scale(1.1);
}
.category .img-bg {
  top: -20px;
  transition: 0.2s;
}
.category__main {
  display: flex;
  flex-direction: column;
  align-items: end;
  justify-content: space-between;
  width: 100%;
  position: relative;
  z-index: 1;
}
.category__label {
  margin-top: 10px;
  margin-right: 10px;
}
.category__info {
  display: flex;
  width: 100%;
  justify-content: space-between;
  margin-top: auto;
  align-items: end;
}
.category__name {
  margin-left: 20px;
  margin-bottom: 20px;
}

.category__arrow {
  border-radius: 20px;
  background: var(--secondary-ui-white, #fff);
  display: inline-flex;
  padding: 7px 13px;
  align-items: center;
  transition: 0.3s;
}
.category__arrow .icon {
  width: 16px;
  aspect-ratio: 1/1;
  background-color: #292a35;
  mask-image: url("../img/icons/chevron-right.svg");
  -webkit-mask-image: url("../img/icons/chevron-right.svg");
  transition: 0.3s;
}
.category__arrow:hover {
  background: var(--secondary-ui-black, #292a35);
}
.category__arrow:hover .icon {
  background-color: #fff;
}

.category__label {
  color: var(--secondary-ui-white, #fff);
  font-size: 9px;
  font-style: normal;
  font-weight: 700;
  line-height: 149%; /* 13.41px */
  text-transform: uppercase;
  display: inline-flex;
  padding: 1px 3px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 5px;
  background: var(--secondary-ui-green, #5cb975);
}

.catalog__list > .category:nth-child(1) {
  grid-area: 1/1/3/3;
}
.catalog__list > .category:nth-child(1) .category__name {
  max-width: 273px;
}
.catalog__list > .category:nth-child(1) .category__arrow {
  padding: 16px 29px;
  border-radius: 900px;
}
.catalog__list > .category:nth-child(1) .category__arrow .icon {
  width: 19px;
}
.catalog__list .category:nth-child(6) {
  grid-column: span 2;
}
.catalog__list .category:nth-child(6) .category__name {
  max-width: 175px;
}
.catalog__list .category:nth-child(6) .img-bg {
  height: 100%;
  width: auto;
  left: auto;
  right: 0;
  top: 0;
}

.category__list-bottom {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 1fr;
  grid-column: span 5;
  gap: 10px;
}
.category__list-bottom .category {
  aspect-ratio: 526/458;
}

.catalog {
  padding: 20px 0 60px;
}

.catalog__title {
  margin-bottom: 40px;
}

.promo {
  position: relative;
  aspect-ratio: 524/161;
  border-radius: 16px;
  overflow: hidden;
}
.promo__img {
  position: absolute;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  top: 0;
  left: 0;
  -o-object-position: left;
     object-position: left;
  z-index: -1;
}
.promo .chevron {
  position: absolute;
  right: 10px;
  bottom: 10px;
}
.promo:hover .chevron {
  background: var(--secondary-ui-black, #292a35);
}
.promo:hover .chevron .icon {
  background-color: #fff;
}

.promo-block {
  padding-bottom: 60px;
}
.promo-block__list {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 14px;
}
.promo-block__list .promo {
  flex: 1 1 0;
}

.home-category__img {
  z-index: 0;
}

@media (max-width: 1640px) {
  .catalog__list {
    grid-template-rows: 1fr 1fr auto;
  }
  .catalog__list > .category:nth-child(1) {
    aspect-ratio: 660/570;
  }
  .catalog__list > .category:nth-child(2) .img-bg, .catalog__list .category:nth-child(3) .img-bg, .catalog__list .category:nth-child(4) .img-bg, .catalog__list .category:nth-child(5) .img-bg {
    transform: scale(0.8);
    top: -30px;
  }
}
@media (max-width: 1150px) {
  .catalog__list > .category:nth-child(1) {
    aspect-ratio: auto;
  }
  .catalog__list > .category:nth-child(2) .img-bg, .catalog__list .category:nth-child(3) .img-bg, .catalog__list .category:nth-child(4) .img-bg, .catalog__list .category:nth-child(5) .img-bg {
    transform: none;
    top: 13px;
  }
  .catalog__list {
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(4, 1fr);
  }
  .category__list-bottom {
    grid-column: span 3;
  }
  .category__name {
    margin-bottom: 3px;
    margin-left: 3px;
  }
  .catalog__list .category:nth-child(6) {
    grid-column: span 1;
  }
  .category__name {
    font-size: 16px;
  }
  .catalog__list .category:nth-child(6) .img-bg {
    right: 42%;
    transform: translateX(50%);
  }
  .home-category__img {
    height: 77%;
  }
  .catalog__list .category:nth-child(6) .img-bg {
    height: 77%;
  }
  .promo-block__container {
    position: relative;
  }
  .promo-block__container::before {
    content: "";
    background: linear-gradient(90deg, #fff 0%, rgba(255, 255, 255, 0) 100%);
    width: 20px;
    height: 100%;
    position: absolute;
    top: 0;
    left: -16px;
    pointer-events: none;
    z-index: 1;
  }
  .promo-block__container::after {
    content: "";
    background: linear-gradient(270deg, #fff 0%, rgba(255, 255, 255, 0) 100%);
    width: 20px;
    height: 100%;
    position: absolute;
    top: 0;
    right: -16px;
    pointer-events: none;
    z-index: 1;
  }
  .promo-block__list .promo {
    flex: auto;
    flex-shrink: 0;
  }
  .promo {
    width: 456px;
  }
  .category .img-bg {
    top: 13px;
  }
}
@media (max-width: 600px) {
  .catalog__list > .category:nth-child(2) .img-bg, .catalog__list .category:nth-child(3) .img-bg, .catalog__list .category:nth-child(4) .img-bg, .catalog__list .category:nth-child(5) .img-bg {
    top: -14px;
  }
  .catalog__list > .category:nth-child(2) .category__name, .catalog__list .category:nth-child(3) .category__name, .catalog__list .category:nth-child(4) .category__name, .catalog__list .category:nth-child(5) .category__name {
    padding-right: 30px;
  }
  .category .img-bg {
    top: -14px;
  }
  .home-category__img {
    height: 100%;
  }
  .catalog__list {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(6, auto);
  }
  .category {
    border-radius: 12px;
    padding: 10px;
  }
  .category__label {
    margin-top: 0;
    margin-right: 0;
  }
  .category__name {
    margin-left: 6px;
    margin-bottom: 6px;
    font-size: 14px;
    line-height: 130%; /* 18.2px */
  }
  .category__arrow {
    padding: 3px 8px;
    margin-left: auto;
  }
  .category__arrow .icon {
    width: 12px;
  }
  .catalog__list .category:nth-child(2),
  .catalog__list .category:nth-child(3),
  .catalog__list .category:nth-child(4),
  .catalog__list .category:nth-child(5) {
    aspect-ratio: 159/170;
  }
  .catalog__list > .category:nth-child(1) {
    grid-area: 1/1/3/3;
    aspect-ratio: 328/279;
  }
  .catalog__list > .category:nth-child(1) .category__name {
    max-width: 148px;
  }
  .catalog__list > .category:nth-child(1) .category__arrow {
    padding: 7px 13px;
  }
  .catalog__list > .category:nth-child(1) .category__arrow .icon {
    width: 16px;
  }
  .catalog__list > .category:nth-child(1) .category__name {
    font-size: 18px;
  }
  .catalog__list .category:nth-child(6) {
    grid-column: span 2;
    aspect-ratio: 328/151;
  }
  .catalog__list .category:nth-child(6) .category__name {
    max-width: 148px;
  }
  .catalog__list .category:nth-child(6) .img-bg {
    left: -10px;
    right: auto;
    height: 100%;
    transform: none;
  }
  .catalog__list .category:nth-child(6) .category__name {
    font-size: 18px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 3px;
  }
  .catalog__list .category:nth-child(6) .category__arrow {
    padding: 7px 13px;
  }
  .catalog__list .category:nth-child(6) .category__arrow .icon {
    width: 16px;
  }
  .category__list-bottom {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: auto auto;
    grid-column: span 2;
  }
  .category__list-bottom .category:nth-child(1),
  .category__list-bottom .category:nth-child(2) {
    aspect-ratio: 159/170;
  }
  .category__list-bottom .category:nth-child(2) {
    grid-column: span 2;
    aspect-ratio: 328/151;
  }
  .category__list-bottom .category:nth-child(2) .category__name {
    font-size: 18px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 3px;
    max-width: 150px;
  }
  .category__list-bottom .category:nth-child(2) .category__arrow {
    padding: 7px 13px;
  }
  .category__list-bottom .category:nth-child(2) .category__arrow .icon {
    width: 16px;
  }
  .category__list-bottom .category:nth-child(2) .img-bg {
    left: -36px;
    right: auto;
    height: 132%;
    width: auto;
    top: -14px;
  }
  .category__list-bottom .category:nth-child(3) {
    grid-area: 1/2/2/3;
  }
  .catalog {
    padding: 16px 0 40px;
  }
  .catalog__title {
    margin-bottom: 10px;
  }
  .promo {
    width: 300px;
    height: 179px;
  }
  .promo-block {
    padding-bottom: 30px;
  }
  .promo-block__list {
    gap: 10px;
  }
  .promo-block__list .promo {
    flex: auto;
    flex-shrink: 0;
  }
  .views_pt {
    padding-top: 40px;
  }
  .descr-page_pt {
    padding-top: 40px;
  }
  .category .category__arrow {
    position: absolute;
    bottom: 0px;
    right: 0px;
  }
}